Cristian D preguntado en Ordenadores e InternetSoftware · hace 7 años

¿Si tengo 3 navegadores, cual flash player instalar?

Hola.

Tengo instalado Adobe Flash Player 11.8.800.94 para firefox, el problema es que en el messenger yahoo me sale esto:

Las animaciones requieres de la ultima versión de flash. ¿Quieres obtener la última actualización?

Le doy click en SI y me lleva a una página para descargar flash player para GOOGLE CHROME

Si lo instalo, no servirá en firefox?

Porque el que tengo instalado no sirve para EXPLORER, entonces pienso que si instalo para google chrome , no me servirá en firefox.

Muchas Gracias.

.

5 respuestas

Calificación
  • hace 7 años
    Respuesta preferida

    si usas Windows y mas de 1 navegador / browser tienes que usar 2 versiones de flash player, una para IE y otra para cualquier otro, en tu caso te sirve para Chrome y Firefox, esto es porque IE es conocido desde siempre por no cumplir con los estándares web, por eso se requiere una version aparte para IE.

    en resumen, si te sirve para Firefox independientemente que diga para Chrome.

  • hace 7 años

    Tienes que instalar el flash Player en todos los navegadores

    Fuente(s): Profesor de Informática y Contabilidad www.elprofesorencasa.eu
  • Flash
    Lv 7
    hace 7 años

    No existe ningún Flash Player exclusivo para un cierto navegador. Solo hay uno y es el que se descarga en la web oficial de Adobe.

    Solo se instála una vez en el ordenador y cuando un navegador requiera de sus servicios, lo activará, independientemente del que sea.

  • hace 7 años

    Mira el plugin general para windows y cualquier otro programa que este instalado que use flash pero que no sea navegador debes instalarlo con internet explorer, el plugin para diferentes navegadores lo puedes instalar con opera o firefox, google chrome no necesita que lo descargues ya que viene con el

  • ¿Qué te parecieron las respuestas? Puedes iniciar sesión para votar por la respuesta.
  • Leo
    Lv 4
    hace 7 años

    Yo lo tengo actualizado con la ultima version y me anda para ambos. Saludos!

¿Aún tienes preguntas? Pregunta ahora para obtener respuestas.